Package twisted :: Package web :: Module xmlrpc :: Class NoSuchFunction

[show private | hide private]
[frames | no frames]

## Class NoSuchFunction

    Exception --+
                |
               NoSuchFunction

There is no function by the given name.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:19:20 2003 | http://epydoc.sf.net